@charset "utf-8";

/** 全局样式 **/
.FrontOrders_showMiniCart01-d1_c1 {
	width:100%;
	margin:0 auto;
	
	clear:both;
	text-align:left;
}
.FrontOrders_showMiniCart01-d1_c1 img {
	vertical-align:middle;
	padding-right:5px;
}

/** 链接 **/
.FrontOrders_showMiniCart01-d1_c1 a {
	color:#231815;
	text-decoration:underline;
	vertical-align:baseline;
	zoom:1;
}
.FrontOrders_showMiniCart01-d1_c1 a:hover {
	color:#231815;
	text-decoration:none;
}
/** 购物车布局 **/
.FrontOrders_showMiniCart01-d1_c1 .shopping-stat {
	float:left;
}
.FrontOrders_showMiniCart01-d1_c1 .shopping-operate {
	float:right;
}
/** 数值样式 **/
.FrontOrders_showMiniCart01-d1_c1 .shopping-stat em {
	color:#e60012;
	font-style:normal;
	padding:0;
}
.FrontOrders_showMiniCart01-d1_c1 .shopping-stat span {
	padding-left:10px;
}
.FrontOrders_showMiniCart01-d1_c1 .shopping-operate {
	padding:0;
}
.FrontOrders_showMiniCart01-d1_c1 .shopping-operate span {
	padding:0 0 0 10px;
}